Bug 1303124 - Minimum sized volume should be default when launching a VM
Minimum sized volume should be default when launching a VM
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
5.0 (RHEL 6)
All All
low Severity low
: beta
: 12.0 (Pike)
Assigned To: Beth Elwell
Ola Pavlenko
: FutureFeature, Triaged
: 1473448 (view as bug list)
Depends On: 1237337
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 10:51 EST by Stephen Gordon
Modified: 2017-12-13 15:40 EST (History)
27 users (show)

See Also:
Fixed In Version: python-django-horizon-12.0.0-0.20170807210226.0a1a566.el7ost
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1237337
Environment:
Last Closed: 2017-12-13 15:40:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1693476 None None None 2017-05-25 06:50 EDT
OpenStack gerrit 468018 None None None 2017-06-08 07:16 EDT

  None (edit)
Comment 1 Stephen Gordon 2016-06-09 14:51:43 EDT
Bulk update to reflect scope of Red Hat OpenStack Platform 9 and Red Hat OpenStack Platform does not include this issue (No pm_ack+).
Comment 6 Beth Elwell 2017-07-26 10:55:31 EDT
*** Bug 1473448 has been marked as a duplicate of this bug. ***
Comment 9 Radomir Dopieralski 2017-10-03 17:54:57 EDT
Tested as per comment #5 — flavors smaller than the selected volume's minimum disk size cannot be chosen.
Comment 16 errata-xmlrpc 2017-12-13 15:40:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462

Note You need to log in before you can comment on or make changes to this bug.